Bug 746381 - [abrt] java-1.6.0-openjdk-1:1.6.0.0-54.1.9.9.fc14: dequeue_pending_request: Process /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/bin/java was killed by signal 6 (SIGABRT)
[abrt] java-1.6.0-openjdk-1:1.6.0.0-54.1.9.9.fc14: dequeue_pending_request: P...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: eclipse (Show other bugs)
14
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Sami Wagiaalla
Fedora Extras Quality Assurance
abrt_hash:37c5768916fdfbd7685f9e19df8...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-10-15 02:51 EDT by Doychin Bondzhev
Modified: 2016-06-07 18:46 EDT (History)
12 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-21 04:13:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (197.00 KB, text/plain)
2011-10-15 02:51 EDT, Doychin Bondzhev
no flags Details

  None (edit)
Description Doychin Bondzhev 2011-10-15 02:51:06 EDT
abrt version: 1.1.18
architecture: x86_64
Attached file: backtrace, 201727 bytes
cmdline: /usr/bin/java -Xms128m -Xmx512m -Dorg.eclipse.equinox.p2.reconciler.dropins.directory=/usr/share/eclipse/dropins -XX:CompileCommand=exclude,org/eclipse/core/internal/dtree/DataTreeNode,forwardDeltaWith -XX:CompileCommand=exclude,org/eclipse/jdt/internal/compiler/lookup/ParameterizedMethodBinding,<init> -XX:CompileCommand=exclude,org/eclipse/cdt/internal/core/dom/parser/cpp/semantics/CPPTemplates,instantiateTemplate -XX:CompileCommand=exclude,org/eclipse/cdt/internal/core/pdom/dom/cpp/PDOMCPPLinkage,addBinding -XX:CompileCommand=exclude,org/python/pydev/editor/codecompletion/revisited/PythonPathHelper,isValidSourceFile -XX:CompileCommand=exclude,org/python/pydev/ui/filetypes/FileTypesPreferencesPage,getDottedValidSourceFiles -XX:MaxPermSize=256m -jar /usr/lib64/eclipse//plugins/org.eclipse.equinox.launcher_1.1.0.v20100507.jar -os linux -ws gtk -arch x86_64 -showsplash -launcher /usr/lib64/eclipse/eclipse -name Eclipse --launcher.library /usr/lib64/eclipse//plugins/org.eclipse.equinox.launcher.gtk.linux.x86_64_1.1.1.R36x_v20100810/eclipse_1309.so -startup /usr/lib64/eclipse//plugins/org.eclipse.equinox.launcher_1.1.0.v20100507.jar -exitdata 10002 -vm /usr/bin/java -vmargs -Xms128m -Xmx512m -Dorg.eclipse.equinox.p2.reconciler.dropins.directory=/usr/share/eclipse/dropins -XX:CompileCommand=exclude,org/eclipse/core/internal/dtree/DataTreeNode,forwardDeltaWith -XX:CompileCommand=exclude,org/eclipse/jdt/internal/compiler/lookup/ParameterizedMethodBinding,<init> -XX:CompileCommand=exclude,org/eclipse/cdt/internal/core/dom/parser/cpp/semantics/CPPTemplates,instantiateTemplate -XX:CompileCommand=exclude,org/eclipse/cdt/internal/core/pdom/dom/cpp/PDOMCPPLinkage,addBinding -XX:CompileCommand=exclude,org/python/pydev/editor/codecompletion/revisited/PythonPathHelper,isValidSourceFile -XX:CompileCommand=exclude,org/python/pydev/ui/filetypes/FileTypesPreferencesPage,getDottedValidSourceFiles -XX:MaxPermSize=256m -jar /usr/lib64/eclipse//plugins/org.eclipse.equinox.launcher_1.1.0.v20100507.jar
component: java-1.6.0-openjdk
Attached file: coredump, 422064128 bytes
crash_function: dequeue_pending_request
executable: /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/bin/java
kernel: 2.6.35.14-96.fc14.x86_64
package: java-1.6.0-openjdk-1:1.6.0.0-54.1.9.9.fc14
rating: 3
reason: Process /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/bin/java was killed by signal 6 (SIGABRT)
release: Fedora release 14 (Laughlin)
time: 1318660970
uid: 500

How to reproduce
-----
Usually happens when I first start Eclipse after rebooting linux box.

I'm using x-ming to access linux box. When I run Eclipse directly on the machine there is no such problem. Also this happens when i such the focus from X-ming to any other application on my windows box and during that time Eclipse is loading.

After succesfull startup i can swithc and there is no problem.
Comment 1 Doychin Bondzhev 2011-10-15 02:51:11 EDT
Created attachment 528299 [details]
File: backtrace
Comment 2 Deepak Bhole 2011-10-15 11:25:33 EDT
Crash originated via /usr/lib64/eclipse/configuration/org.eclipse.osgi/bundles/114/1/.cp/libswt-pi-gtk-3655.so according to the trace.

Re-assigning to Eclipse.
Comment 3 Andrew Overholt 2011-10-17 09:38:49 EDT
Sami, please take a look.
Comment 4 abrt-bot 2012-03-20 14:08:21 EDT
Backtrace analysis found this bug to be similar to bug #682407 from component exaile. You might want to check that bug for additional information.

This comment is automatically generated.
Comment 5 Alexander Kurtakov 2012-05-21 04:13:58 EDT
Fedora 14 is not supported for long time. Please reopen if it's reproducible with supported Fedora version.

Note You need to log in before you can comment on or make changes to this bug.